package com.bweb.model;

import com.alibaba.excel.annotation.ExcelProperty;
import io.swagger.models.auth.In;

import java.math.BigDecimal;
import java.util.Date;

public class ExportOutRechargeOrderCount {

    @ExcelProperty("时间")
    private Date day;

    @ExcelProperty("状态")
    private Integer status;

    @ExcelProperty("数量")
    private Long count;

    @ExcelProperty("支付金额")
    private BigDecimal payPrice;

    @ExcelProperty("充值金额")
    private BigDecimal orderPrice;


    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Date getDay() {
        return day;
    }

    public void setDay(Date day) {
        this.day = day;
    }

    public Long getCount() {
        return count;
    }

    public void setCount(Long count) {
        this.count = count;
    }

    public BigDecimal getPayPrice() {
        return payPrice;
    }

    public void setPayPrice(BigDecimal payPrice) {
        this.payPrice = payPrice;
    }

    public BigDecimal getOrderPrice() {
        return orderPrice;
    }

    public void setOrderPrice(BigDecimal orderPrice) {
        this.orderPrice = orderPrice;
    }
}
